SerialStreamBuf.h File Reference
`#include <SerialPort.h>`
`#include <boost/scoped_ptr.hpp>`
`#include <streambuf>`
`#include <string>`
Include dependency graph for SerialStreamBuf.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | LibSerial::SerialStreamBuf
| This is the streambuf subclass used by SerialStream. More...

## Namespaces

| LibSerial